.dc-jumbo--lepidla .dc-jumbo-content-category {
    background-image: url(/static/_user/style/img/jumbotron/categories/lepidla-1200.jpg);
}
.dc-jumbo--domacnost .dc-jumbo-content-category {
    background-image: url(/static/_user/style/img/jumbotron/categories/domacnost-1200.jpg);
}
.dc-jumbo--dum-zahrada .dc-jumbo-content-category {
    background-image: url(/static/_user/style/img/jumbotron/categories/dum-zahrada-1200.jpg);
}

.dc-jumbo--moridla-natery .dc-jumbo-content-category {
    background-image: url(/static/_user/style/img/jumbotron/categories/moridla-natery-1200.jpg);
}
.dc-jumbo--sport .dc-jumbo-content-category {
    background-image: url(/static/_user/style/img/jumbotron/categories/sport-1200.jpg);
}
.dc-jumbo--textil-obuv .dc-jumbo-content-category {
    background-image: url(/static/_user/style/img/jumbotron/categories/textil-obuv-1200.jpg);
}
.dc-jumbo--vytvarne-prostredky .dc-jumbo-content-category {
    background-image: url(/static/_user/style/img/jumbotron/categories/vytvarne-prostredky-1200.jpg);
}
.dc-jumbo--velikonoce .dc-jumbo-content-category {
    background-image: url(/static/_user/style/img/jumbotron/categories/velikonoce-1200.jpg);
}
.dc-jumbo--autokosmetika-tempo .dc-jumbo-content-category {
    background-image: url(/static/_user/style/img/jumbotron/categories/autokosmetika-tempo-1200.jpg);
}
.dc-jumbo--specialni-produkty .dc-jumbo-content-category {
    background-image: url(/static/_user/style/img/jumbotron/categories/specialni-produkty-1200.jpg);
}

.dc-jumbo--specialni-produkty .dc-jumbo-content-category {
    background-image: url(/static/_user/style/img/jumbotron/categories/specialni-produkty-1200.jpg);
}

body{background:url(/static/_user/style/img/texture-light.jpg)}

.dc-bg-texture,.dropdown-menu:not(.dc-dropdown-subnav){background:#343a40 url(/static/_user/style/img/texture-dark.jpg);color:#fff}







